SolrQuery::getGroupQueries
SolrQuery::getGroupTruncate
SolrQuery
PHP Manual

# SolrQuery::getGroupSortFields

(PECL solr >= 2.2.0)

SolrQuery::getGroupSortFields — Returns the group.sort value

### Description

public array SolrQuery::getGroupSortFields ( void )

Returns the group.sort value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::addGroupSortField() - Add a group sort field (group.sort parameter).

SolrQuery::getGroupQueries
SolrQuery::getGroupTruncate
SolrQuery
PHP Manual